Bug-Database: https://github.com/puiterwijk/python-openid-teams/issues
Bug-Submit: https://github.com/puiterwijk/python-openid-teams/issues/new
Repository: https://github.com/puiterwijk/python-openid-teams.git
Repository-Browse: https://github.com/puiterwijk/python-openid-teams
